body {
    margin: 0rem;

}

.navigation-bar {
    display: flex;
    justify-content: space-around;
    border-top: 4px solid red;
    border-radius: 3px;
    padding: 1.5rem;
    background-color: white;
    box-shadow: 0 2px 2px 3px rgba(0, 0, 0, .2);
}

.search_input {
    background-repeat: no-repeat;
    float: left;
    width: 24rem;
    border-radius: 1rem;
    margin: -0.5%;
    height: 6vh;
}
.navbar-item{
    text-decoration: none;
    color: black;
    padding: 1%;
}
.message{
    text-align: center;
    margin-top: 10vh;
    margin-bottom: -7vh;
    font-size: 19px;
}
.logo{
    width: 40%;
    height: auto;
}
.carousel-item{
    margin-left: 4%;
    margin-top: 3%;
    
}
.carousel{
    border-radius: 3rem;
}
.language-title{
    font-size: 30px;
    margin-top: 3rem;
    margin-bottom: -1rem;
    font: sans-serif;
    color: black;
}
.hindi-song-info{
    display: flex;
    justify-content: space-evenly;
    margin: 0 6rem;
    width: 100%;
}
.english-song-info{
    display: flex;
    justify-content: space-around;
    margin-top: 1rem;
    margin-left: 6rem;
    margin-right: 9rem;
}
.cover-image{
    width: 20%;
}

.song-name{
    font-size: 20px;
    text-decoration: none;
    color: black;
}
.artist-profile{
    display: flex;
    justify-content: space-evenly;
    margin-left: 6rem;
    margin-right: 9rem;  
}
.artist-main-profile{
    box-shadow: 5px 2px grey;


}
.artist-info{
    margin-left: 9rem;
    margin-top: 3rem;
    font: 1.9rem sans-serif;
    padding-bottom: 20rem;
    text-decoration: none;
}
.artist_name{
    color: black;
    padding: 10px 5px 0px 12px;
}
.artist-image{
    display: block;
    margin-left: auto;
    margin-right: auto;
    border-radius: 1rem;
    width: 20%;
    margin-top: 2vh;
}
.artist-image-name{
    color: black;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
}
.about-artist{
    font-style: italic;
    margin:0 auto;
    font-size: 20px;
    letter-spacing: 0.1em;
    border: 1px groove;
    box-shadow: 5px 5px grey;
    border-radius: 10%;
    padding: 1em;
    background-color: whitesmoke;
}
.artist-album{
    display: flex;
    margin-top: 1rem;
    margin-bottom: 1rem;
    width: 100%;
    justify-content: space-evenly;
}
.album-cover-image{
    width: 10%;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.audio-control{
    margin-left: 50rem;
    bottom: 10vh;
}
.album-song-name{
    font-size: 0.9rem;
    display: flex;
    align-items: center;
    flex-direction: column;
}



